#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'tradegothicboldtwo';
    src: url('../images/font/trade_gothic_bold_no_2-webfont.eot');
    src: url('../images/font/trade_gothic_bold_no_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/font/trade_gothic_bold_no_2-webfont.woff') format('woff'),
         url('../images/font/trade_gothic_bold_no_2-webfont.ttf') format('truetype'),
         url('../images/font/trade_gothic_bold_no_2-webfont.svg#tradegothicboldtwo') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tradegothicmedium';
    src: url('../images/font/trade_gothic-webfont.eot');
    src: url('../images/font/trade_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/font/trade_gothic-webfont.woff') format('woff'),
         url('../images/font/trade_gothic-webfont.ttf') format('truetype'),
         url('../images/font/trade_gothic-webfont.svg#tradegothicmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body{
    background: #fff;
    font-family: Arial, sans-serif;
    color:#444;
}

.container{   
    position: relative;
}

a{
    color:#0050a0;
    font-style: italic;
    text-decoration: underline;
    text-transform: capitalize;
}

a:hover{
    color:#0050a0;
    font-style: italic;
    text-decoration: underline;
    text-transform: capitalize;
}

#top{
    width:100%;
    position: relative;
    z-index: 100;
    padding: 20px 0;
    border-bottom: 1px solid #b9b9b9;
}

.headingBannerStrip{
    width: 100%;
    padding: 10px 0;
    background: #dedede;
}

#fullsiteLink{
    color: #363636;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
}

#fullsiteLink:hover{
    color: #363636;
    text-decoration: underline;
}

#topStrip{
    background:url('../images/menu-strip.jpg') repeat-x top;
    width:100%;
    height: 161px;
}

#top-inner{
    position: relative;
}

#search-box{
    background: #eee;
    text-align: right;
    display: inline-block;
}

#middle{
    width: 100%;
    padding: 5vh 0;
    background: #fff;
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#footer{
    padding:40px 0px 20px 0px;
    color:#666;
    font-size: 12px;
    position: relative;
    z-index: 1000;
    text-align: left;
    background: #eee;
    line-height: 22px;
}

#footer a{
    font-style: normal;
    text-decoration: none;
    color: #666666;
}

#footer a:hover{
   text-decoration: underline;
}

#footer-bottom{
    background: #333;
    color:#fff;
    padding: 20px 20px 10px 20px;
    text-align: center;
    font-size: 12px;
}

#footer-bottom a{
    color: #fff;
    text-decoration: none;
    font-style: normal;
}

#footer-bottom a:hover{
    color: #fff;
    text-decoration: underline;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.topBanner{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.headingBanner{
    width: 100%;
    background: #dedede;
    font-size: 32px;    
    font-family: 'tradegothicmedium';
    position: relative;
}

.headingBanner img {
    margin-top: -5px;
}


.box-inner{
    text-align:left;
    padding:0px;
}

.news-module-box{
    width: 100%;
    margin: 20px 0px;
}

.news-box{
    width: 100%;
    margin-bottom: 20px;
}

.news-left{
    float: left;
    margin-right: 20px;
    width: 120px;
}

.news-right{
    float: left;
    width: 800px;
}

.box-inner-others{
    text-align:left;
}

#categoryWebpages ul{
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px;
}

#store-category-heading{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}

#store-category-heading li{
    display: inline-block;
}

.store-category{
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}


.store-category-item h3{
    margin-top: 10px;
    cursor: pointer;
}

.store-category-item{margin-bottom: 15px;
text-align: center}

#homeintro{
    margin:20px 0 0 0;
}

.homepageSection{
    border-top:1px solid #e2e2e2;
    border-bottom:1px solid #e2e2e2;
    padding: 10px 0px 0px 0px;
}

#slideshow {
}

.box-inner-1{
    padding:10px;
}

h1,h2,h3,h4,h5,h6 {
    color: #111111;
    margin-top: 0px;
    padding-top: 0px;
    /*text-transform: uppercase;*/
    font-family: 'tradegothicmedium';
    font-weight: normal;
    font-style: normal;
}

h1{
    font-size:20px;
    line-height:20px;
    font-family: 'tradegothicboldtwo';
    font-weight: normal;
    font-style: normal;
}

h2{
    font-size:18px;
    line-height:18px;
    font-family: 'tradegothicboldtwo';
    font-weight: normal;
    font-style: normal;
}


h3{
    font-size:16px;
    line-height:16px;
   
}


h4{
    font-size:14px;
    line-height:14px;
}


h5{
    font-size:13px;
    line-height:13px;
    
}


h6{
    font-size:12px;
    line-height:12px;
   
}


/** Main menu using sucker fish style list menu **/

.navbar{
    min-height: 1px;
    margin-bottom: 0;
    border: 0;
}

.navbar-light .navbar-toggler{
    width: 100%;
    background: #333;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    color: #FFF;
}

#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenuStrip{
    height: 61px;
    width: 100%;
    position: absolute;
    top:99px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    text-align: right;
}

#mainMenu li{
    position:relative;
    text-decoration:none;
    display: inline-block;
    color: #666666;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #312783;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    top:0px;
}

#mainMenu li ul li a{
    color: #666666;
    padding:0px 15px;
    line-height: 30px;
    font-family: 'tradegothicmedium';
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#111111;
    font-family: 'tradegothicboldtwo';
}

#mainMenu a{
    padding:0px 10px;
    color: #666666;
    text-decoration:none;
    display:block;
    font-size: 14px;
    text-transform: uppercase;
    border-right: 1px solid #666666;
    font-family: 'tradegothicmedium';
    font-style: normal;
}

#mainMenu a:hover{
    color:#111111;
    font-family: 'tradegothicboldtwo';
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#111111;
    font-family: 'tradegothicboldtwo';
}

#mainMenu li ul li{
    border-right:none;
}


/**
 * Modules
*/
.module-box{
    padding-top: 0px;
    background: #eee;
}

.module-box-page{
    border-top:1px solid #e2e2e2;
    width: 100%;
}

.module-box h2{
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

/** Search **/
#search-frame{
    text-align: right;
    margin-bottom: 10px;
}

.search-hightlight{
    background-color:#eee;
}

#searchFor{
    background: #eeeeee;
    border: none;
    height: 22px;
    box-shadow: none;
}

#btn-search{
    border: none;
    height: 30px;
    background: #eeeeee;
}

/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.items-per-page-box{}

#pagination-details{text-align: right}
#pagination-details span{display: inline-block}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
    text-align: center;

}

#bweb-system-message{
    z-index: 10;
}

#sponsors p{display: inline-block}
#sponsors .module-box-page{padding-top: 1rem;text-align: center;}
#sponsors img{margin: 0 5px 5px 5px;}
.flexslider{margin-top: 0;}

@media (max-width: 767px) {
    #search-frame{text-align: center;margin: 15px 0}
    #mainMenu ul{width: 100%;padding-top: 10px}
    #mainMenu ul li{display: block;padding: 5px}
    #mainMenu ul li a{border-right: none;}
    #searchFor{height: auto;}
}